html, body { 
  min-height: 100%; 
}

body {
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}

@media (max-width: 480px) {
    body {
        background-image: url(https://full-moon.ro/FM_Portrait.png);
    }
}

@media (min-width: 481px) and (max-width: 1024px) {
    body {
        background-image: url(https://full-moon.ro/FM_Landscape.png);
    }
}

@media (min-width: 1025px) {
	body {
		background-image: url(https://full-moon.ro/FM_Landscape.png);
	}
}